/* $Id: mappingpopup.css 6 2012-09-05 09:55:30Z steve.james $ */

#simple_example_window {
	margin: 10px 0 0 0;
	position: relative;
	width: 570px;
}
#simple_example_window_contents {
	background-color: #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
	padding: 0 5px 0 0;
}
#simple_example_window_beak {
	background: url('/other_files/mapping/map-bubble-beak.png') 100% 100% no-repeat transparent;
	height: 55px;
	width: 295px;
	/* To make the beak sit above the simple_example_window with shadow */
	z-index: 2;
}
* html #simple_example_window_beak {
	/* Alpha transparencies hack for IE */
	background-image: none;
	filter: progid : DXImageTransform.Microsoft.AlphaImageLoader ( src ='/other_files/mapping/map-bubble-beak.png', sizingMethod = 'crop' );
}
#simple_example_window_close {
	background-image: url(/other_files/mapping/map-bubble-close.gif);
	background-position: 0 -21px;
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	height: 21px;
	margin: 5px 0 0;
	width: 21px;
	left:590px !important;
}
#simple_example_window_close:focus,
#simple_example_window_close:hover,
#simple_example_window_close:active {
	background-position: 0 -1px;
}
#simple_example_window_tl,
#simple_example_window_tr,
#simple_example_window_bl,
#simple_example_window_br,
#simple_example_window_t,
#simple_example_window_l,
#simple_example_window_r,
#simple_example_window_b {
	height: 0px;
	width: 0px;
}
.bubble {
	float: left;
	/* Applying height and width so bubble fits in view */
	height: 326px; /* old: 300px */
	width: 540px; /* old: 540px */
}
.bubble .titles {
	float: left;
	margin: 0 0 15px 0;
	width: 480px;
}
.bubble .image {
	float: left;
	margin: 0 20px 10px 0;
	padding: 40px 0 0 0;
	width: 220px;
}
.bubble .image a {
	margin: 0;
}
.bubble .image a img {
	margin: 0 0 10px;
}
.bubble #map-bubble-tabs {
	float: left;
	margin: 0;
	padding: 0;
	width: 300px;
}
.bubble #map-bubble-tabs .internal-tab-panel {
	padding: 0;
	overflow:hidden;
}
.bubble #map-bubble-tabs .opening-times-div {
	background: #fff;
	border: 1px dotted #ccc;
	height: 150px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 10px;
	width: 275px;
}
.bubble #map-bubble-tabs .opening-times-div .tabs {
	background: #fff;
	margin: 0;
	padding: 0;
	width: 100%;
}
.gm-style .gm-style-iw{
	font-size:10px;
}
div.gm-style-iw{
	width:540px;
}